Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> RN NukeSentinel(tm) issues
Author Message
boy
New Member
New Member


Joined: Aug 26, 2008
Posts: 4

PostPosted: Tue Aug 26, 2008 6:30 am Reply with quote

Hi, Where I can download nukesentinel 242 pl9? Can you help me?
 
View user's profile Send private message
evaders99
Former Moderator in Good Standing


Joined: Apr 30, 2004
Posts: 3221

PostPosted: Tue Aug 26, 2008 10:31 am Reply with quote

You should download the most recent version from Only registered users can see links on this board! Get registered or login!
The full package has all the cumulative changes

_________________
- Only registered users can see links on this board! Get registered or login! -

Need help? Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
montego
Site Admin


Joined: Aug 29, 2004
Posts: 9449
Location: Arizona

PostPosted: Wed Aug 27, 2008 6:54 am Reply with quote

And, you are so far behind, you should also review the Core File Edits and uprade those as well.

BTW, is this really a RavenNuke(tm) installation? If so, you should really keep up on the upgrades... so many bug and security fixes have been applied over the years.

_________________
Only registered users can see links on this board! Get registered or login!
Only registered users can see links on this board! Get registered or login! 
View user's profile Send private message Visit poster's website
fowcerberus
New Member
New Member


Joined: May 04, 2009
Posts: 1

PostPosted: Mon May 04, 2009 11:06 am Reply with quote

Hello,

I am trying to figure out the best way to secure my site, since I seem to be getting hack attempts on my site which take up server resources. Is there any recommended security settings that I should enabled within Nuke Sentenial, and someone mentioned that I should have my sentinal running pl9? I installed it years ago, and haven't updated it. I have looked everywhere for the pl9 update, but the link above brings me to a website that I can't do anything with. I click on register, downloads, or anything off the main page and i get error saying module doesn't exist.?

Any help would be nice,

Thanks,

Garrett
 
View user's profile Send private message
fkelly
Former Moderator in Good Standing


Joined: Aug 30, 2005
Posts: 3312
Location: near Albany NY

PostPosted: Mon May 04, 2009 3:22 pm Reply with quote

What version of Ravennuke are you running? If any.

There is a lot of documentation that comes with Ravennuke with regard to setting up NukeSentinel. We can't repeat it all here. You would probably be best off getting to the latest Ravennuke 2.3.01 which comes with the latest NukeSentinel. Both include important security patches. With regard to NukeSentinel, you probably would be better off uninstalling what you have and installing the newest version from scratch.

As to hacks you would need to let us know what the nature of the hacks is. All sites get probed all the time but NukeSentinel in conjunction with Ravennuke does a good job of protecting you. How your server is set up also affects you even before the hacker gets to your particular site on the server.
 
View user's profile Send private message Visit poster's website
Susann
Moderator


Joined: Dec 19, 2004
Posts: 3191
Location: Germany:Moderator German NukeSentinel Support

PostPosted: Tue May 05, 2009 5:35 am Reply with quote

Different versions of NukeSentinel can be found at the German support site:
Only registered users can see links on this board! Get registered or login!

Registration is required to download files.


There is currently a problem with nukescripts I believe I can´t login or download anymore.
 
View user's profile Send private message
spasticdonkey
RavenNuke(tm) Development Team


Joined: Dec 02, 2006
Posts: 1692
Location: Texas, USA

PostPosted: Tue May 05, 2009 7:32 am Reply with quote

the downloads section was recently removed from nukescripts. Sad
you can still access old files at: Only registered users can see links on this board! Get registered or login!

but you really should upgrade to latest version Smile
 
View user's profile Send private message Visit poster's website
Display posts from previous:       
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Ravens PHP Scripts And Web Hosting Forum Index -> RN NukeSentinel(tm) issues

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©